Bug 5766 - Incorrect owner of /var/www/repos
: Incorrect owner of /var/www/repos
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/darcs-server)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-22 18:34 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-22 18:34:15
Владелец каталога с репозиториями, по идее, должен быть аналогичен остальному
http хозяйству - root:webmaster.
------- Comment #1 From 2005-02-07 14:55:39 -------
fixed in 1.0.2-alt1